@charset "utf-8";

/* Last Update - 2011/07/06 */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
margin: 0;
padding: 0;
}

h1,h2,h3,h4,h5,h6 { font-size: 100%;}
	
ul, ol, li, dl, dt, dd { list-style: none;}

body {
font-size: 80%;
color: #BCBCBC;
margin: 0;
padding: 0;
background: #000 url(http://blog-imgs-42.fc2.com/f/l/a/flaw/blacklow01_bg.gif) 0 20px repeat-x fixed;
font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

a:link { color: #BCBCBC; text-decoration: underline;}
a:visited { color: #BCBCBC; text-decoration: underline;}
a:hover { color: #BCBCBC; text-decoration: none;}
a:active { color: #BCBCBC; text-decoration: none;}

#wrap {
width: 1380px;
margin: 0 auto;
padding: 20px 0;
border-left: 2px #3F3F3F solid;
border-right: 2px #3F3F3F solid;
background: #000;
}

/* 画像url(920*176) */
.header {
position: relative;
width: 1380px;
height: 236px;
margin: 0 0 20px;
padding: 0;
border-top: 2px #9A9A9A solid;
border-bottom: 2px #9A9A9A solid;
background: url(http://blog-imgs-57.fc2.com/t/e/n/tensaibaken/a0002_010074.png) 0 0 no-repeat;
background-position : 1085px 60px;}

h1 {
font-size: 140%;
font-weight: normal;
margin: 0;
padding: 40px 80px 0;
}

h2 {
font-size: 110%;
font-weight: normal;
margin: 0;
padding: 10px 80px 0;
}

#container {
float: left;
width: 100%;
}

#content {
margin: 0 270px;
padding: 0;
}

.entrybody {
margin: 0 0 50px;
border: 1px #353535 solid;
background: #111;
}

h3.entrytitle {
padding: 0 5px;
margin: 10px 10px 5px;
color: #DDD;
font-size: 100%;
font-weight: normal;
border: 1px #353535 solid;
background: #151515;
}

h3.entrytitle span a {
padding: 0;
border-left: 0px #353535 solid;
}

h3.entrytitle span a:link, h3.entrytitle span a:visited { color: #999; text-decoration: none;}
h3.entrytitle span a:hover, h3.entrytitle span a:active { color: #DDD; text-decoration: none; border-left: 5px #555 solid;}

.entrytext, .formtext {
font-size: 90%;
margin: 0;
padding: 5px 15px;
overflow: hidden;
}

.entrytext ul li {
margin: 0 0 5px 15px;
padding: 0;
list-style: circle;
}

.entrytext img {
background: transparent;
border: 1px #555 solid;
margin: 5px;
padding: 3px;
}

.formtext img {
margin: 0 2px 2px;
padding: 0;
border: none;
}

.entrystate {
color: #858585;
font-size: 90%;
text-align: right;
margin: 0 10px 10px;
padding: 0;
}

blockquote {
margin: 5px;
padding: 3px;
border-left: 1px #666 solid;
}

p.pltitle {
padding: 0 5px;
margin: 10px 10px 5px;
color: #DDD;
font-size: 110%;
font-weight: normal;
border: 1px #353535 solid;
background: #151515;
}

p.pltitle span {
padding-left: 0px;
border-left: 0px #353535 solid;
}

#left {
float: left;
width: 250px;
margin: 0 0 0 -1370px;
padding: 0;
}

h4.plugtitle {
margin: 0 0 5px;
padding: 0 5px;
border: 1px #353535 solid;
background: #151515;
}

h4.plugtitle span {
color: #DDD;
font-size: 13px;
font-weight: normal;
padding-left: 0px;
border-left: 0px #353535 solid;
}

.menutext {
font-size: 95%;
margin: 0 0 30px;
padding: 5px;
overflow: hidden;
}

.menutext ul li {
margin: 0 0 5px 15px;
padding: 0;
list-style: circle;
}

#right {
float: left;
width: 250px;
margin: 0 0 0 -260px;
}

p.pagetop {
font-size: 90%;
text-align: right;
margin: 0 8px 5px;
padding: 0;
}

.pagenavi {
font-size: 100%;
margin: 10px 0;
padding: 0;
text-align: center;
}

/* カレンダー */
.calender {
font-size: 100%;
width: 100%;
padding: 0.5em 0;
text-align: center;
}

.calender caption {
font-size: 100%;
color: #BCBCBC;
}

.calender th {
color: #BCBCBC;
font-weight: normal;
border-bottom: 1px solid #BCBCBC;
}

th#sun { color: #d35350; border-bottom: 1px solid #d35350;}

th#sat { color: #4784BF; border-bottom: 1px solid #4784BF;}

.calender td {
text-align: center;
color: #444;
}

.calender td a { display: block;}

/* 横カレンダー */
p.yoko {
position: relative;
top: 20px;
margin: 0 10px;
padding: 0;
text-align: center;
font-size: 100%;
color: #ccc;
border: 1px #353535 solid;
background: #151515;
}

.yokocal {
color: #353535;
display: inline;
padding: 0 3px;
}

.admenu {
position: relative;
top: 23px;
height: 40px;
width: 600px;
padding: 0px 0;
margin: 0 auto;
font-size: 100%;
border: 0px #353535 solid;
background: #000000;
}

.admenu ul li {
padding: 0;
display: inline;
background: none;
}

.admenu a {
display: block;
float: left;
height: 20px;
padding: 0 10px;
}

.com_title { padding-left: 5px;}

.com_state {
font-size: 90%;
text-align: right;
margin: 0 10px 30px;
padding: 0 15px;
border-bottom: 1px #454545 solid;
}

.tb_text {
font-size: 90%;
margin: 0 0 20px;
padding: 0 10px;
}

p.baton_title { padding: 1px 5px;}

dt.baton_q {}

dd.baton_a { margin: 0 0 5px;}

ul.all { margin: 0 0 20px;}

.relate_dl {
margin: 10px;
padding: 5px 10px;
border: 1px #444 solid;
}

.relate_dt {
margin: 0 0 10px;
border-bottom: 1px #444 solid;
}

textarea,input,select {
font-family: "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
color: #cdcdcd;
font-size: 100%;
margin: 0 2px 3px 0;
border: 1px #353535 solid;
background: transparent;
}

img.emoji {
margin: 0;
padding: 0 1px;
border: 0;
vertical-align:middle;
background: transparent;
}

.new {
font-size: 90%;
color: #CF4D4D;
margin: 0;
padding: 0;
font-weight: normal;
}

img { border: none;}

br { letter-spacing: normal;}

hr { border: 1px #CCC solid;}

.more, .entry-more { margin: 10px 0;}

span.open { padding: 0;}

p.close { padding: 10px 0 0;}

.fc2_footer { margin: 0; padding: 5px 0;}

.fc2_footer img { float: none; border: none; background: transparent;}

p.plugin-myimage img { border: 1px #CCC solid;}

/* ----------------------------------------------- */
/*

      BlogRoll css 2

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
 	width: 450px; 
	height: 300px; 
	border:0px solid #ff0000; 
	margin-bottom: px; padding: 5px; 
         overflow-y: scroll;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 10px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 10px;
}

.koukoku{

}
#change_mobile {     display:none;}

form input[name="field1"] {
 margin-top:0px;
 border:none;
 font-size:15px;
　text-align:center;
}

.tagcloud{
    height: 406px;
    width: 262px;
    overflow: auto;
}


.tagcloud2{
    height: 400px;
    overflow: auto;
}

.tagcloud3{
    height: 380px;
    width: 262px;
    overflow: auto;
}

.tagcloud4{
    height: 1580px;
    width: 262px;
    overflow: auto;
}

.tagcloud5{
    height: 1680px;
    width: 262px;
    overflow: auto;
}

/* 著作権とFC2広告につき内容の削除・改変禁止*/
#footer .gutter {}
.footerin {padding:10px;text-align: center;}
.footerA {float:left;height:420px;width:40%;margin: 5px; bottom: 80px;
padding:16px ;border: 1px #444 solid;} 
.footerB {float:left;height:420px;width:20%;margin: 5px; bottom: 80px;
padding:16px ;border: 1px #444 solid;} 
.footerC {float:left;height:420px;width:30%;margin: 5px; bottom: 80px;
padding:16px ;border: 1px #444 solid;}
.space{clear: left;}
.footerE {float:left;height:100px;width:100%; text-align: center;
background-image:url("http://blog-imgs-47.fc2.com/t/e/n/tensaibaken/a0002_001479_m5.png");
padding: 0px;
border-top: 1px #444 solid;
border-bottom: 1px #444 solid;}
}
.footerD {float:left;300px;width:100%;text-align: center;
padding: 0px;
border-top: 1px #444 solid;
border-bottom: 1px #444 solid;
background: #111;}
}